@media (max-width: 1750px) {
  .category-list {
grid-template-columns: repeat(4, 1fr);
grid-template-rows: repeat(4, 1fr);
}

.category-list .wp-block-wd-cover:nth-child(1) { grid-area: 1 / 1 / 3 / 3; }
.category-list .wp-block-wd-cover:nth-child(2) { grid-area: 1 / 3 / 2 / 5; }
.category-list .wp-block-wd-cover:nth-child(3) { grid-area: 2 / 3 / 3 / 4; }
.category-list .wp-block-wd-cover:nth-child(4) { grid-area: 2 / 4 / 3 / 5; }
.category-list .wp-block-wd-cover:nth-child(5) { grid-area: 3 / 1 / 4 / 2; }
.category-list .wp-block-wd-cover:nth-child(6) { grid-area: 3 / 4 / 4 / 5; }
.category-list .wp-block-wd-cover:nth-child(7) { grid-area: 3 / 2 / 5 / 4; }
.category-list .wp-block-wd-cover:nth-child(8) { grid-area: 4 / 1 / 5 / 2; }
.category-list .wp-block-wd-cover:nth-child(9) { grid-area: 4 / 4 / 5 / 5; }
}

@media (max-width: 1550px) {
  .wd-sidebar {
	--wd-col-lg: 3 !important;
}
.wd-content-area {
	--wd-col-lg: 9 !important;
}
.product-labels {
	gap: 0.25rem;
}
.labels-rounded-sm .product-label {
	padding: 0.25rem 0.5rem;
}
}
